 

.dysania-filters {
	background-color: #fd4a86;
	margin-bottom: 20px;
	padding-bottom: 15px;
}
.dysania-filters li {
	padding: 16px 0px 0px 15px;
}
.dysania-filters li a {
	padding: 5px 10px 5px 10px;
	font-size: 16px;
}
.dysania-filters li a {
	color: #ffffff;
}
.dysania-filters li a:hover {
	background-color: #f66875;
}
.dysania-filters li a.active, .dysania-grid li a {
	background-color: #a0035a;
	opacity:0.8;
}
.dysania-grid li .dysaniacaption {
	font-size: 14px;
}
.dysania-grid li a div span {
	color: #ffffff;
	border-bottom: 1px solid #da2f10;
	border-top: 1px solid #262626;
}
.dysania-grid li a img {
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
.dysania-grid li a img:hover {
	opacity: 0.1;
	transform: scale(1.5) rotate(15deg);
	-webkit-transform: scale(1.5) rotate(15deg);
	-ms-transform: scale(1.5) rotate(15deg);
}
.dysania-grid li a.dysania-photo {
	background-image: url(../images/zoom.png);
	padding: 1% 1% 1% 1%;
}
.dysania-grid li a.dysania-iframe {
	background-image: url(../images/iframe.png);
}
.dysania-grid li a.dysania-link {
	background-image: url(../images/link.png);
}
.dysania-grid li.no-effect {
	opacity: 0.2;
}
.dysania-grid li .dysaniacaption {
	background-color: #fd4a86;
	color: #ffffff;
}

.gallery-img {
	margin-right:20px !important;
  
}

